/*******************************************************************************
 * FoxMiniGame_Simon generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxMiniGame_Simon extends FoxMiniGame_Base
    config(Minigame)
    notplaceable
    hidecategories(Navigation);

defaultproperties
{
    MiniGameUIClass=class'FoxHudMiniGameSimon'
    MinigameTime=30.0
}